Bug 168863 - [PATCH] devel/py-construct: update to 2.06
[PATCH] devel/py-construct: update to 2.06
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: scheidell
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 17:00 UTC by koobs.freebsd
Modified: 2012-08-12 19:20 UTC (History)
0 users

See Also:


Attachments
py27-construct-2.06.patch (34.21 KB, patch)
2012-06-08 17:00 UTC, koobs.freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs.freebsd 2012-06-08 17:00:23 UTC
- Update to 2.06
- Remove DISTNAME (default is fine)
- Update pkg-plist

Removed file(s):
- files/patch-setup.py

Port maintainer (p.florczyk@adminworkshop.pl) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Martin Wilke freebsd_committer 2012-06-08 18:15:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2012-08-05 07:28:41 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Over to maintainer.
Comment 3 scheidell freebsd_committer 2012-08-09 13:05:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it. (p.florczyk@adminworkshop.pl, did you ever get an email on 
this one?)
Comment 4 scheidell freebsd_committer 2012-08-09 13:06:37 UTC
Responsible Changed
From-To: scheidell->freebsd-ports-bugs

Edit Synopsis (py27-construct should be py-construct), attempt to kick so maintainer gets GNATS notify
Comment 5 Edwin Groothuis freebsd_committer 2012-08-09 13:07:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 6 Edwin Groothuis freebsd_committer 2012-08-09 13:07:43 UTC
Maintainer of devel/py-construct,

Please note that PR ports/168863 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168863

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 7 Edwin Groothuis freebsd_committer 2012-08-09 13:07:44 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 8 scheidell freebsd_committer 2012-08-09 13:09:30 UTC
Responsible Changed
From-To: freebsd-python->freebsd-ports-bugs
Comment 9 scheidell freebsd_committer 2012-08-09 13:10:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 10 michael 2012-08-09 13:29:25 UTC
compiles fine as submitted in tinderbox, 7.4i386, 9.0 AMD64, please approve.
Comment 11 scheidell freebsd_committer 2012-08-12 19:18:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 12 dfilter freebsd_committer 2012-08-12 19:19:10 UTC
Author: scheidell
Date: Sun Aug 12 18:18:52 2012
New Revision: 302448
URL: http://svn.freebsd.org/changeset/ports/302448

Log:
  - Update to 2.06
  
  PR:		ports/168863
  Submitted by:	koobs <koobs.freebsd@gmail.com>
  Approved by:	maintainer (timeout, 60 days)

Deleted:
  head/devel/py-construct/files/
Modified:
  head/devel/py-construct/Makefile
  head/devel/py-construct/distinfo
  head/devel/py-construct/pkg-plist

Modified: head/devel/py-construct/Makefile
==============================================================================
--- head/devel/py-construct/Makefile	Sun Aug 12 17:34:45 2012	(r302447)
+++ head/devel/py-construct/Makefile	Sun Aug 12 18:18:52 2012	(r302448)
@@ -6,11 +6,10 @@
 #
 
 PORTNAME=	construct
-PORTVERSION=	2.00
+PORTVERSION=	2.06
 CATEGORIES=	devel python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
-DISTNAME=	construct-${PORTVERSION}
 
 MAINTAINER=	p.florczyk@adminworkshop.pl
 COMMENT=	Python module for parsing and building of data structures

Modified: head/devel/py-construct/distinfo
==============================================================================
--- head/devel/py-construct/distinfo	Sun Aug 12 17:34:45 2012	(r302447)
+++ head/devel/py-construct/distinfo	Sun Aug 12 18:18:52 2012	(r302448)
@@ -1,2 +1,2 @@
-SHA256 (construct-2.00.tar.gz) = eec7744947dbaa9b264b72b6c720dc680c42ec0f90b7e62a4822b8d72c5df8b3
-SIZE (construct-2.00.tar.gz) = 54821
+SHA256 (construct-2.06.tar.gz) = e182994ab3d4001972c9fd2ad3b0e225b4d56a014a9508893a6bcfcbe6a78a13
+SIZE (construct-2.06.tar.gz) = 85836

Modified: head/devel/py-construct/pkg-plist
==============================================================================
--- head/devel/py-construct/pkg-plist	Sun Aug 12 17:34:45 2012	(r302447)
+++ head/devel/py-construct/pkg-plist	Sun Aug 12 18:18:52 2012	(r302448)
@@ -1,276 +1,224 @@
 @comment $FreeBSD$
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/adapters.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/core.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/debug.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/macros.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/adapters.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/core.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/debug.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/macros.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/adapters.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/adapters.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/adapters.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/core.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/core.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/core.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/debug.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/debug.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/debug.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/macros.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/__init__.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/__init__.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive/pkzip.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive/rar.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive/pkzip.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive/rar.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive/pkzip.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive/rar.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/mp3.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/ogg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/wav.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/mp3.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/ogg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/wav.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/mp3.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/ogg.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio/wav.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data/cap.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data/cap.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data/cap.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data/cap.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data/cap.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/doc.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/pdf.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/postscript.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/doc.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/pdf.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/postscript.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/doc.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/pdf.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document/postscript.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/elf32.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/pe32.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/elf32.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/pe32.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/elf32.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/elf32.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/elf32.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/pe32.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/pe32.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable/pe32.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/cdfs.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ext2.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ext3.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/fat12.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/fat16.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/fat32.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/mbr.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ntfs5.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/cdfs.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ext2.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ext3.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/fat12.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/fat16.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/fat32.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/mbr.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ntfs5.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/cdfs.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ext2.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ext2.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ext2.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ext3.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/fat12.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/fat16.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/fat32.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/mbr.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/mbr.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/mbr.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem/ntfs5.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/bmp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/emf.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/gif.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/jpeg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/png.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/wmf.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/bmp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/emf.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/gif.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/jpeg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/png.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/wmf.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/bmp.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/bmp.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/bmp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/emf.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/emf.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/emf.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/gif.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/jpeg.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/png.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/png.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/png.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/wmf.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/wmf.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics/wmf.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/avi.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/divx.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/mpeg2.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/mpeg3.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/avi.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/divx.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/mpeg2.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/mpeg3.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/avi.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/divx.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/mpeg2.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video/mpeg3.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/binary.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/bitstream.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/container.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/hex.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/utils.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/binary.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/bitstream.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/container.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/hex.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/utils.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/binary.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/binary.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/binary.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/bitstream.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/bitstream.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/bitstream.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/container.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/container.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/container.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/hex.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/hex.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/hex.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib/utils.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/macros.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/macros.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/macros.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/ipstack.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/ss7stack.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/ipstack.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/ss7stack.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/ipstack.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/ss7stack.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/dns.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/ftp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/http.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/irc.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/netbios.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/pop3.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/smtp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/snmp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/telnet.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/tftp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/xdr.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/xwindows.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/dns.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/ftp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/http.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/irc.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/netbios.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/pop3.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/smtp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/snmp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/telnet.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/tftp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/xdr.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/xwindows.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/dns.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/dns.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/dns.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/ftp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/http.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/http.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/http.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/irc.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/netbios.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/pop3.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/smtp.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/snmp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/telnet.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/telnet.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/telnet.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/tftp.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/xdr.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application/xwindows.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/ipstack.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/ipstack.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/ipstack.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/arp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/ethernet.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/mtp2.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/arp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/ethernet.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/mtp2.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/arp.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/arp.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/arp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/ethernet.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/ethernet.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/ethernet.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/mtp2.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/mtp2.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2/mtp2.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv4.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv6.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/icmpv4.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/icmpv6.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv4.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv6.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipx.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/mtp3.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv4.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv6.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/icmpv4.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/icmpv6.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv4.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv6.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipx.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/mtp3.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv4.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv4.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv4.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv6.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv6.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/dhcpv6.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/icmpv4.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/icmpv4.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/icmpv4.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/icmpv6.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv4.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv4.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv4.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv6.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv6.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipv6.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/ipx.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/mtp3.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/mtp3.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3/mtp3.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/isup.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/sctp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/tcp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/udp.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/isup.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/sctp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/tcp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/udp.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/isup.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/isup.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/isup.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/sctp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/tcp.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/tcp.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/tcp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/udp.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/udp.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4/udp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/csvtest.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/csvtest.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/csvtest.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/debug.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/debug.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/debug.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/lib/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/lib/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/lib/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/lib/test_container.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/lib/test_container.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/lib/test_container.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/t1.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/t1.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/t1.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_adaptors.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_adaptors.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_adaptors.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_ast.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_ast.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_ast.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_bit.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_bit.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_bit.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_core.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_core.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_core.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_lib.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_lib.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_lib.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_mapping.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_mapping.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_mapping.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_repeaters.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_repeaters.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_repeaters.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_strings.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_strings.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_strings.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_text.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_text.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/test_text.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/testall.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/testall.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/testall.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/text.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/text.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/text.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/unit.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/unit.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/unit.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/ast.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/ast.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/ast.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/common.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/common.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/common.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/test.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/test.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text/test.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/archive
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/audio
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/document
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/video
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/text
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests/lib
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/tests
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer4
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer3
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/layer2
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols/application
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/protocols
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/lib
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/graphics
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/filesystem
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/executable
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats/data
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct/formats
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/construct
 @dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"